\begin{frame}
  \frametitle{Laser-induced signal, nominal bias voltage of <BIASVOLTAGE> V}
  \begin{figure}[!ht]
    \includegraphics[width=.30\textwidth]{<HEXPLOT_RAW_AMPLITUDE>}    
    \includegraphics[width=.30\textwidth]{<HEXPLOT_RAW_INTEGRAL>}    
    \includegraphics[width=.30\textwidth]{<HEXPLOT_RAW_RMS>}    
  \end{figure}
  \begin{figure}[!ht]
    \includegraphics[width=.30\textwidth]{<HEXPLOT_AMPLIFIED_AMPLITUDE>}    
    \includegraphics[width=.30\textwidth]{<HEXPLOT_AMPLIFIED_INTEGRAL>}    
    \includegraphics[width=.30\textwidth]{<HEXPLOT_AMPLIFIED_RMS>}    
  \end{figure}  
\end{frame}